---
group:
  name: 'chsmy'
  description: ''
  projects:
  - name: 'FilePicker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DateSelecter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AndroidDailyText'
    description: ''
    mirrorRelease: false
    topic: ''
  